.zixun_alert_kuang{
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000005;
  width: 100%;
  background-color: #ffffff;
}
.zixun_alert_kuang i{
  font-style: normal;
}
/*1120*/
.zixun_alert_kuang .page_info{
  position: relative;
  background-color: #ffffff;
  padding: 37px 0 30px;
  text-align: center;
}
/*1120*/
.zixun_alert_kuang .zixun_close{
  position: absolute;
  z-index: 1000009;
  padding: 5px;
  right: 10px;
  top: 10px;
  width: 14px;
  height: 14px;
  background: url("../images/zixun_alert_close.png") no-repeat 5px 5px ;
  background-size: 14px 14px ;
}
/*1120*/
.zixun_alert_kuang .page_info .info{
  font-size: 13px;
  color: #323232;
  margin-bottom: 15px;
}
/*1120*/
.zixun_alert_kuang .page_info .dornum{
  font-size: 14px;
  color: #000000;
  line-height: 22px;
}
.zixun_alert_kuang .page_info .dornum i{
  color: #ff8c28;
}
.zixun_alert_kuang .zixunbtn{
  display: block;
  height: 45px;
  line-height: 45px;
  background-color: #46a0f0;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
}



















